@charset "utf-8";
/* CSS Document */

/**********************************************************/
/* リセット */
/**********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}


ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

dl, dt, dd {
	margin: 0;
	padding: 0;
}


table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.center {
	text-align:center;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

h1,h2,h3 {
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-weight:300;
}

img {
	vertical-align:bottom;
}

a {
	text-decoration: none;
	color:#444;
}

/*a:hover{
	color:#F75C0C;
	text-decoration:none;
}
*/


/* ページの先頭に戻る(すべてのページ) */

.pagetop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 30px;
}
.pagetop a {
    display: block;
    background-color: #000;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.pagetop a:hover {
    display: block;
    background-color: #222;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 1;
}


/**
 * Noto Sans CJK JP: https://www.google.com/get/noto/#sans-jpan
 * Noto Sans JP: https://fonts.google.com/earlyaccess#Noto+Sans+JP
 */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: local("Noto Sans CJK JP"),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: local("Noto Sans CJK JP"),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 500;
   src: local("Noto Sans CJK JP"),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: local("Noto Sans CJK JP"),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}




@media screen and (min-width:768px){

/**********************************************************/
/* ベース部分 */
/**********************************************************/

body {
	width:100%;
	background: url(../images/bg.jpg);
	color: #333;
    line-height:1.5;
    position:relative;
    z-index:0;
	font-family: 'Noto Sans Japanese',   sans-serif;
	font-size:16px;
	font-weight:300;
}

.pc_none,.hidden {
	display:none;
}


/**********************************************************/
/* ヘッダー */
/**********************************************************/


header {
	width:1100px;
	height:80px;
	margin:0 auto;
	position:relative;
}

header #logo{
	width:407px;
	height:44px;
	margin-right:0;
	padding-top:0;
	position:absolute;
	bottom:0;
	left:0;
}

header #logo a:hover {
	opacity:0.6;
	transition:0.3s;
}



/* ナビゲーションメニュー */

header nav {
	width:643px;
	height:39px;
	position:absolute;
	bottom:0;
	right:0;
}

header nav ul {
	width:643px;
	height:39px;
	margin:0 auto;
}

header nav ul li {
	height:39px;
	float:left;
}

header nav ul li a {
	background:url(../images/header/nav.png) no-repeat;
	height:39px;
	display:block;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
}
header nav ul li a:hover {
	opacity:0.6;
	transition:0.3s;
}

header nav ul li.about a {
	width:120px;
	background-position:0 0;
}
header nav ul li.service a {
	width:135px;
	background-position:-120px 0;
}
header nav ul li.works a {
	width:120px;
	background-position:-255px 0;
}
header nav ul li.company a {
	width:145px;
	background-position:-375px 0;
}
header nav ul li.contact a {
	width:123px;
	background-position:-520px 0;
}



/**********************************************************/
/*  トップイメージ */
/**********************************************************/

#top_img {
	background: url(../images/bg_top_img.png) ;
	width:100%;
	height:150px;
	margin:0 auto 45px;
	position:relative;
}

#top_img .main_view {
	width:1400px;
	height:150px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

main {
	width:100%;
	display:block;
	margin:0 auto;
}

main #content {
	width:1100px;
	margin:0 auto;
	position:relative;
}


/* レイアウト */

.left {
	float:left;
}

.right {
	float:right;
}


/* ACSアークス５つの実現力 */

dl.acs5 {
	width:1000px;
	padding:50px;
	background:url(../images/bg_dark.jpg) ;
}

dl.acs5 dt {
	background: url(../images/acs5_dt.png) ;
	width:1000px;
	height:64px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:20px;
}

dl.acs5 dd a {
	width:163px;
	height:42px;
	float:left;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	margin-right:44px;
}
dl.acs5 dd:last-child a {
	margin-right:0;
}

dl.acs5 dd.skill a {
	background:url(../images/acs5_dd_01.png) no-repeat;
}

dl.acs5 dd.plan a {
	background:url(../images/acs5_dd_02.png) no-repeat;
}

dl.acs5 dd.suggestion a {
	background:url(../images/acs5_dd_03.png) no-repeat;
}

dl.acs5 dd.mobility a {
	background:url(../images/acs5_dd_04.png) no-repeat;
}

dl.acs5 dd.correspondence a {
	background:url(../images/acs5_dd_05.png) no-repeat;
}

dl.acs5 dd a:hover {
	background-position:0 -42px;
}

#skill dl.acs5 dd.skill a {
	background:url(../images/acs5_dd_01.png) no-repeat 0 -42px;
}
#plan dl.acs5 dd.plan a {
	background:url(../images/acs5_dd_02.png) no-repeat 0 -42px;
}
#suggestion dl.acs5 dd.suggestion a {
	background:url(../images/acs5_dd_03.png) no-repeat 0 -42px;
}
#mobility dl.acs5 dd.mobility a {
	background:url(../images/acs5_dd_04.png) no-repeat 0 -42px;
}
#correspondence dl.acs5 dd.correspondence a {
	background:url(../images/acs5_dd_05.png) no-repeat 0 -42px;
}






/**********************************************************/
/* 見出し・本文・リスト設定 */
/**********************************************************/

h2.normal {
	color:#444;
	font-size:27px;
	font-weight:700;
	letter-spacing:10px;
	margin-bottom:20px;
}

h3 {
	color:#444;
	font-size:24px;
	font-weight:500;
	letter-spacing:10px;
	margin-bottom:30px;
}

.left95 {
	margin-left:95px;
}

hr {
	width:1100px;
	/*height:4px;
	border:none;
	background:url(../images/hr.png) 0 0 repeat-x;*/
	clear:both;
	margin:30px auto;
}

hr {
	border-top: 1px solid #EEE;
}

.bold {
	font-weight:bold;
}

.red {
	color: #F00;
}

.red_bold {
	color: #F00;
	font-weight:bold;
}

.orange {
	color:#DC5800;
}

.clear {
	clear:both;
}



/**********************************************************/
/* テーブル */
/**********************************************************/

#content table {
    border-left: 2px solid #CCC;
    border-top: 2px solid #CCC;
    margin: 20px 0 50px;
}

#content th {
    background: #FFF;
    border-bottom: 2px solid #CCC;
    border-right: 2px solid #CCC;
    font-weight: 500;
    /*line-height: 1.2;*/
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}

#content td {
	background: #FFF;
    border-bottom: 2px solid #CCC;
    border-right: 2px solid #CCC;
	font-weight: 500;
    padding: 5px 10px;
	text-align:center;
    vertical-align: middle;
}



/**********************************************************/
/* フッター */
/**********************************************************/

footer {
	width:100%;
	padding-top:70px;
	padding-bottom:70px;
	margin:0 auto;
	clear:both;
}

footer p.linkto_contact a {
	background:url(../images/footer/linkto_contact.png) no-repeat;
	width:1110px;
	height:131px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	margin:0 auto 50px;
}
footer p.linkto_contact a:hover {
	opacity:0.9;
	transition:0.3s;
}

footer p.sig {
	background: url(../images/footer/signature.png) no-repeat;
	width:630px;
	height:190px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:0 auto;
}

}

